name = "AzureLib Armor"
filename = "azurelibarmor-fabric-1.20.2-1.0.5.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/pduQXSbl/versions/L3HnD5nW/azurelibarmor-fabric-1.20.2-1.0.5.jar"
hash = "b1abed783be25ea9f0b81e42c5f905e45bb7f864a6df46826e75c487f791c2f73b1981781e1c0ee4b98626782383404077eaba572351f674c8bfe3fbe2f45a05"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "A striped down Azurelib just for Armor!"

[update.modrinth]
mod-id = "pduQXSbl"
version = "L3HnD5nW"
